<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATIONNAME</key>
	<string>APPLICATIONNAME</string>
	<key>APPLICATIONNAME Help</key>
	<string>Bantuan APPLICATIONNAME</string>
	<key>About APPLICATIONNAME</key>
	<string>Perihal APPLICATIONNAME</string>
	<key>Actual Size</key>
	<string>Saiz Sebenar</string>
	<key>Align Left</key>
	<string>Jajar Kiri</string>
	<key>Align Right</key>
	<string>Jajar Kanan</string>
	<key>Allow Hyphenation</key>
	<string>Benarkan Penyempangan</string>
	<key>Arrange in Front</key>
	<string>Susun di Depan</string>
	<key>Attach Files…</key>
	<string>Melampirkan Fail…</string>
	<key>Bigger</key>
	<string>Lebih Besar</string>
	<key>Bold</key>
	<string>Tebal</string>
	<key>Bring All to Front</key>
	<string>Pindahkan Semua ke Depan</string>
	<key>Capitalize</key>
	<string>Perbesar</string>
	<key>Center</key>
	<string>Tengah</string>
	<key>Character Shape</key>
	<string>Bentuk Aksara</string>
	<key>Check Document Now</key>
	<string>Semak Dokumen Sekarang</string>
	<key>Check Grammar With Spelling</key>
	<string>Semak Tatabahasa Dengan Ejaan</string>
	<key>Check Spelling While Typing</key>
	<string>Semak Ejaan Semasa Menulis</string>
	<key>Clear Menu</key>
	<string>Kosongkan Menu</string>
	<key>Close</key>
	<string>Tutup</string>
	<key>Close All</key>
	<string>Tutup Semua</string>
	<key>Complete</key>
	<string>Selesai</string>
	<key>Copy</key>
	<string>Salin</string>
	<key>Copy Ruler</key>
	<string>Salin Pembaris</string>
	<key>Copy Style</key>
	<string>Salin Gaya</string>
	<key>Correct Spelling Automatically</key>
	<string>Betulkan Ejaan Secara Automatik</string>
	<key>Cut</key>
	<string>Potong</string>
	<key>Data Detectors</key>
	<string>Pengesan Data</string>
	<key>Delete</key>
	<string>Padam</string>
	<key>Edit</key>
	<string>Edit</string>
	<key>Emoji &amp; Symbols</key>
	<string>Emoji &amp; Simbol</string>
	<key>Enter Full Screen</key>
	<string>Masuk Skrin Penuh</string>
	<key>Export as PDF…</key>
	<string>Eksport sebagai PDF…</string>
	<key>File</key>
	<string>Fail</string>
	<key>Find Next</key>
	<string>Cari Berikutnya</string>
	<key>Find Previous</key>
	<string>Cari Sebelumnya</string>
	<key>Find and Replace…</key>
	<string>Cari dan Ganti…</string>
	<key>Find…</key>
	<string>Cari…</string>
	<key>Font</key>
	<string>Fon</string>
	<key>Help</key>
	<string>Bantuan</string>
	<key>Hide APPLICATIONNAME</key>
	<string>Sembunyikan APPLICATIONNAME</string>
	<key>Hide Others</key>
	<string>Sembunyi Lain</string>
	<key>Italic</key>
	<string>Italik</string>
	<key>Jump to Selection</key>
	<string>Lompat ke Pilihan</string>
	<key>Justify</key>
	<string>Justifikasikan</string>
	<key>Ligatures</key>
	<string>Ligatur</string>
	<key>Line Break</key>
	<string>Garis Pemisah</string>
	<key>Link…</key>
	<string>Pautan…</string>
	<key>List…</key>
	<string>Senarai…</string>
	<key>Loosen</key>
	<string>Longgarkan</string>
	<key>Lower</key>
	<string>Lebih Rendah</string>
	<key>Make Lower Case</key>
	<string>Jadikan Huruf Kecil</string>
	<key>Make Rich Text</key>
	<string>Jadikan Teks Beraneka</string>
	<key>Make Upper Case</key>
	<string>Jadikan Huruf Besar</string>
	<key>Make Vertical Layout</key>
	<string>Jadikan Tataletak Menegak</string>
	<key>Minimize</key>
	<string>Perkecil</string>
	<key>Minimize All</key>
	<string>Minimumkan Semua</string>
	<key>New</key>
	<string>Baru</string>
	<key>New Document</key>
	<string>Dokumen Baru</string>
	<key>Open…</key>
	<string>Buka…</string>
	<key>Outline</key>
	<string>Garis Kasar</string>
	<key>Page Break</key>
	<string>Pemisah Halaman</string>
	<key>Page Setup…</key>
	<string>Persediaan Halaman…</string>
	<key>Paragraph Break</key>
	<string>Pemisah Perenggan</string>
	<key>Paste</key>
	<string>Tampal</string>
	<key>Paste Ruler</key>
	<string>Tampalkan Pembaris</string>
	<key>Paste Style</key>
	<string>Tampal Gaya</string>
	<key>Paste and Match Style</key>
	<string>Tampal dan Padankan Gaya</string>
	<key>Preferences…</key>
	<string>Keutamaan…</string>
	<key>Prevent Editing</key>
	<string>Mencegah Pengeditan</string>
	<key>Print…</key>
	<string>Cetak…</string>
	<key>Quit APPLICATIONNAME</key>
	<string>Keluar dari APPLICATIONNAME</string>
	<key>Quit and Keep Windows</key>
	<string>Keluar dan Simpan Tetingkap</string>
	<key>Raise</key>
	<string>Naikkan</string>
	<key>Redo</key>
	<string>Ulang</string>
	<key>Revert to Saved</key>
	<string>Kembali ke Disimpan</string>
	<key>Save</key>
	<string>Simpan</string>
	<key>Save All</key>
	<string>Simpan Semua</string>
	<key>Save As…</key>
	<string>Simpan Sebagai…</string>
	<key>Select All</key>
	<string>Pilih Semua</string>
	<key>Select Line...</key>
	<string>Pilih Baris...</string>
	<key>Selection</key>
	<string>Pilihan</string>
	<key>Show All</key>
	<string>Tunjukkan Semua</string>
	<key>Show Colors</key>
	<string>Tunjukkan Warna</string>
	<key>Show Fonts</key>
	<string>Tunjukkan Fon</string>
	<key>Show Properties</key>
	<string>Tunjukkan Properti</string>
	<key>Show Ruler</key>
	<string>Tunjukkan Pembaris</string>
	<key>Show Spelling and Grammar</key>
	<string>Tunjukkan Ejaan dan Tatabahasa</string>
	<key>Show Substitutions</key>
	<string>Tunjukkan Penggantian</string>
	<key>Smaller</key>
	<string>Lebih Kecil</string>
	<key>Smart Copy/Paste</key>
	<string>Salin/Tampal Pintar</string>
	<key>Smart Dashes</key>
	<string>Sempang Pintar</string>
	<key>Smart Links</key>
	<string>Pautan Pintar</string>
	<key>Smart Quotes</key>
	<string>Petikan Pintar</string>
	<key>Spacing...</key>
	<string>Jarak...</string>
	<key>Spelling and Grammar</key>
	<string>Ejaan dan Tatabahasa</string>
	<key>Start Dictation…</key>
	<string>Mula Perencanaan…</string>
	<key>Start Speaking</key>
	<string>Mula Bercakap</string>
	<key>Stop Speaking</key>
	<string>Berhenti Bercakap</string>
	<key>Styles...</key>
	<string>Gaya...</string>
	<key>Subscript</key>
	<string>Subskrip</string>
	<key>Superscript</key>
	<string>Superskrip</string>
	<key>Table…</key>
	<string>Jadual…</string>
	<key>Text</key>
	<string>Teks</string>
	<key>Text Replacement</key>
	<string>Penggantian Teks</string>
	<key>Tighten</key>
	<string>Ketatkan</string>
	<key>Traditional Form</key>
	<string>Bentuk Tradisional</string>
	<key>Underline</key>
	<string>Garis Bawah</string>
	<key>Undo</key>
	<string>Ulang</string>
	<key>Use All</key>
	<string>Gunakan Semua</string>
	<key>Use Default</key>
	<string>Gunakan Lalai</string>
	<key>Use None</key>
	<string>Jangan Guna</string>
	<key>Use Selection for Find</key>
	<string>Guna Pilihan untuk Mencari</string>
	<key>View</key>
	<string>Lihat</string>
	<key>Wrap to Page</key>
	<string>Balut ke Halaman</string>
	<key>Zoom</key>
	<string>Zum</string>
	<key>Zoom All</key>
	<string>Zum Semua</string>
	<key>Zoom In</key>
	<string>Zum Ke Dalam</string>
	<key>Zoom Out</key>
	<string>Zum Ke Luar</string>
	<key>\tDefault</key>
	<string>\tLalai</string>
	<key>\tLeft to Right</key>
	<string>\tKiri ke Kanan</string>
	<key>\tRight to Left</key>
	<string>\tKanan ke Kiri</string>
	<key>_NSFontMenu</key>
	<string>Bentuk Aksara</string>
	<key>_NSMainMenu</key>
	<string>Bantuan</string>
	<key>_NSServicesMenu</key>
	<string>Perkhidmatan</string>
	<key>_NSWindowsMenu</key>
	<string>Tetingkap</string>
	<key>makeTextWritingDirectionLeftToRight:</key>
	<string>\tKiri ke Kanan</string>
	<key>makeTextWritingDirectionNatural:</key>
	<string>\tLalai</string>
	<key>makeTextWritingDirectionRightToLeft:</key>
	<string>\tKanan ke Kiri</string>
	<key>submenuAction:</key>
	<string>Edit</string>
	<key>turnOffKerning:</key>
	<string>Jangan Guna</string>
	<key>useStandardKerning:</key>
	<string>Gunakan Lalai</string>
	<key>useStandardLigatures:</key>
	<string>Gunakan Lalai</string>
</dict>
</plist>
